Subject: Re: [PATCH] netem: account for packets in delayed queue in qlen

From: Patrick McHardy <[email-masked]>
Date: Sun, 17 Apr 2005 17:38:40 +0200

Stephen Hemminger wrote:
> Would this work better.? It just increases qlen by +/- 1 on enqueue, dequeue.
> It also allows < 1ms delays if there is enough traffic going through.

It looks better, but with duplication there can still be an increment
of 2 in netem_enqueue().

Regards
Patrick